[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'types' (#rtl)

# TStringDynArray

Dynamic array of AnsiStrings

## Declaration

Source position: types.pp line 63

`type TStringDynArray = array of AnsiString;`

## Description

TStringDynArray is a standard definition of a dynamical array of Ansistrings.

## See also

TIntegerDynArray |  | Dynamic array of (32-bit, signed) integers
TWideStringDynArray |  | Dynamic array of WideStrings

Documentation generated on: Feb 26 2014